﻿@{ ViewData["Title"] = "Home Page"; }


<div class="container bg-light mb-2">
    <div class="row">
        <div class="col">
            <h1 class="display-4 text-right">Atividades</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-md mb-2">
            <div class="card">
                <img src="~/imgs/jogos.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Competição de Minecraft</h5>
                    <p class="card-text">
                        Que tal mostrar sua criatividade em construir?
                        Chame seus amigos e veja quem é o melhor competindo nos nossos campeonatos.
                    </p>

                    <a class="btn btn-info" asp-controller="Info" asp-action="Jogos">Saiba Mais</a>
                    <a class="btn btn-success" asp-controller="Encerramento" asp-action="Minecraft">Encerramento 2020</a>
                </div>
            </div>
        </div>
        <div class="col-md mb-2">
            <div class="card">
                <img src="~/imgs/hackathon.png" class="card-img-top" alt="...">
                <div class="card-body">
                    <h5 class="card-title">Hackathon</h5>
                    <p class="card-text">
                        Gosta de desafios? Tem ideias brilhantes e gostaria de colocar em prática? Se inscreva no nosso Hackathon e mostre seu projeto.
                    </p>

                    <a class="btn btn-info" asp-controller="Info" asp-action="Hackathon">Saiba Mais</a>
                    <a class="btn btn-success" asp-controller="Encerramento" asp-action="Hackathon">Encerramento 2020</a>
                </div>
            </div>
        </div>
    </div>
</div>

